# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-13 07:50
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_cabang', '0001_initial'),
        ('app_buku', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='buku',
            name='kodeperpus',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='app_cabang.Perpus'),
        ),
    ]
